''' Physical Constants.

Matt Vernacchia
proptools
2016 Apr 15
'''

# Universal gas constant [units: joule kelvin**-1 mole**-1].
R_univ = 8.314

# Acceleration due to gravity at Earth's surface [units; meter second**-2]
g = 9.81

# Standard temperature [kelvin]
T_stp = 273.15

# Elementary charge [units: coulomb].
charge = 1.602176e-19

# unified atomic mass unit equivalent in kilograms.
amu_kg = 1.660539e-27

# One standard cubic foot of gas in moles [units: mole].
# See https://en.wikipedia.org/wiki/Standard_cubic_foot#Definitions
scf_mole = 1.19804

# Molar amss of dry air [units: kilogram mole**-1].
# See https://www.engineeringtoolbox.com/molecular-mass-air-d_679.html
m_molar_air = 28.9647e-3
